#
#Fri Sep 19 01:47:08 EEST 2003
RemoveEnginePrompt=Diddymu'r peiriant/peiriannau chwilio o'r categori?
RenameCategoryPrompt=Rhowch enw'r categori newydd\:
NewCategoryPrompt=Rhowch enw'r categori newydd\:
RenameCategoryTitle=Ailenwi'r Categori
AddEnginePrompt=Ychwanegu'r peiriant/beiriannau chwilio i'r categori hwn?
RemoveCategoryPrompt=Dileu'r categori?
NewCategoryTitle=Categori Newydd
